Bug 814027 - Beaker should allow install options to be set on each distro-tree
Beaker should allow install options to be set on each distro-tree
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Dan Callaghan
:
Depends On:
Blocks: 781918
  Show dependency treegraph
 
Reported: 2012-04-18 23:43 EDT by Dan Callaghan
Modified: 2012-06-26 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:41:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2012-04-18 23:43:04 EDT
We need to support setting install options (in particular kernel options) at the distro-tree level. This is used for setting an Anaconda updates image, or other kernel options like repo= needed by F17 pre-releases.
Comment 1 Dan Callaghan 2012-04-23 22:48:39 EDT
Patch posted to Gerrit for review:

http://gerrit.beaker-project.org/1026
Comment 4 Dan Callaghan 2012-06-26 02:41:16 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.